body {
	margin: 0;
	padding: 0;
	background-color: #537687;
}

body, td {
	font: normal 12px/16px "lucida grande", tahoma, verdana, sans-serif;
	color: #333333;
}

h1 {
	font-size: 16px;
	line-height: 18px;
	color: #00addf;
	margin: 16px 0 8px 0;
}

h2 {
	font-size: 14px;
	color: #00addf;
	margin: 16px 0 8px 0;
}

h3 {
	font-size: 13px;
	color: #333333;
	margin: 16px 0 8px 0;
}

h4 {
	font-size: 14px;
	color: #00addf;
	margin: 0px 0 8px 0;
}


table {
	border: 1px solid #bbbbbb;
	background: #ecf1ff;
}

table.news {
	border: none;
	background: #ffffff;
}

td {
	padding: 1px 4px 1px 4px;
}

th {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding-left: 8px;
	padding-right: 8px;
}

img {
	border: none;
}

a, a:link, a:visited {
	color: #018eb8;
}

a:hover {
	color: #00aedf;
}

input, textarea, select {
	background: #ecf1ff;
	border: 1px solid #cccccc;
	margin-top: 0px;
	margin-bottom: 0px;
}

input.button {
	background: #00aedf;
	color: white;
	font-weight: bold;
	border: none;
	padding: 2px 4px 2px 4px;	
}

select {
	font-size: smaller;
}

label {
	margin-top: 5px;
	display: block;
	font-size: smaller;
}

ul li {
	list-style: square;
	line-height: 20px;
}

ol li {
	list-style: none;	
	line-height: 20px;
}

dt {
	font-weight: bold;
	float: left;
	margin-right: 1em;
	line-height: 20px;
}

dd {	
	line-height: 20px;
}

blockquote {
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-top: 0pt;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
}

br.small {
	line-height: 8px;
}

p.error {
	font-style: italic;
	color: black;
}

p.quote {
	font-style: italic;
	text-align: right;
}


.date_list dt {
	width: 8em;
}

.year_list dt {
	width: 2em;
}

.narrow {
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	text-align: left;
	padding: 0;
}

.container {
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 0;
}
.clear {
	clear: both;
	padding-top: 5px;
}

.wide {
	width: 950px;
	margin: 0;
	padding: 0;
}

.left2 {
	width: 459px;
	float: left;
	margin: 0;
	padding: 0;
	padding-right: 15px;
	border-right: 1px dotted #cccccc;
}

.right2 {
	width: 459px;
	float: right;
	position: relative;
	right: 0;
	margin: 0;
	padding: 0;
	padding-left: 15px;
}


.left3 {
	width: 295px;
	float: left;
	margin: 0;
	padding: 0;
	padding-right: 15px;
	border-right: 1px dotted #cccccc;
}


.middle3 {
	width: 295px;
	float: left;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	left: 0;
}

.right3 {
	float: right;
	width: 295px;
	position: relative;
	right: 0;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	border-left: 1px dotted #cccccc;
}

.right3_plain {
	float: right;
	width: 295px;
	position: relative;
	right: 0;
	margin: 0;
	padding: 0;
	padding-left: 15px;
}

.wide3_left {
	width: 620px;
	float: left;
	margin: 0;
	padding: 0;
	padding-right: 15px;
}

.wide3_right {
	float: right;
	width: 620px;
	position: relative;
	right: 0;
	margin: 0;
	padding: 0;
	padding-left: 15px;
}


.left4 {
	width: 214px;
	float: left;
	margin: 0;
	padding: 0;
	padding-right: 15px;
	border-right: 1px dotted #cccccc;
}

.middle4_left {
	width: 214px;
	float: left;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	left: 0;
	border-right: 1px dotted #cccccc;
}

.middle4_right {
	width: 214px;
	float: left;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	left: 0;
}

.right4 {
	float: right;
	width: 214px;
	position: relative;
	right: 0;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	border-left: 1px dotted #cccccc;
}

.middle4 {
	width: 458px;
	float: left;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	left: 0;
}

.wide4_left {
	width: 705px;
	float: left;
	margin: 0;
	padding: 0;
	padding-right: 15px;
}


.wide4_right {
	float: right;
	width: 705px;
	position: relative;
	right: 0;
	margin: 0;
	padding: 0;
	padding-left: 15px;
}

.wide4_right_container {
	float: right;
	width: 725px;
	position: relative;
	right: 0;
	margin: 0;
}

.wide_left2 {
	width: 347px;
	float: left;
	margin: 0;
	padding: 0;
	padding-right: 15px;
	border-right: 1px dotted #cccccc;
}

.wide_right2 {
	width: 347px;
	float: right;
	position: relative;
	right: 0;
	margin: 0;
	padding: 0;
	padding-left: 15px;
}

.spark_nav
{
	width: 210px;
	float: left;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-left: 0pt;

}

.error {
	padding: 5px;
	background-color: #FFCFD2;	
	border: 1px solid #cccccc;
}

.highlight_red {
	margin: 5px;
	padding: 5px;
	background-color: #FFCFD2;	
	border: 1px solid #cccccc;
}

.highlight_green {
	margin: 5px;
	padding: 5px;
	background-color: #9dcb9f;	
	border: 1px solid #cccccc;
}

.highlight_blue {
	margin: 5px;
	padding: 5px;
	background-color: #ECF1FF;	
	border: 1px solid #cccccc;
}

.highlight_form {
	padding: 5px;
	margin-bottom: 10px;
	background-color: #ffffff;	
	border: 1px solid #cccccc;
}

.two {
	vertical-align: 20%; 
	font-size: smaller;
	margin-left: 1pt;
	margin-right: 2pt;
}

.intro {
	font-size: 26px;
	line-height: 1.2em;
	color: #9f9f9f;
}

.smintro {
	font-size: 16px;	
        line-height: 1.4em;
}

.blurb {
	font-size: 26px;
	line-height: 1.2em;
	text-align: center;
	color: #9f9f9f;
}

.blurb_nogap {
	margin-top: -60px;
	font-size: 26px;
	line-height: 1.2em;
	text-align: center;
	color: #9f9f9f;
}

div.vthumbs {
	float: left;
	margin: 10px 10px 10px 0;
}

div.vthumbs img {
	display: block;
	margin: 0 0 10px 0;
}

div.hthumbs {
	display: block;
	text-align: center;
	margin: 10px 0 10px 0;
}

div.hthumbs img {
	margin: 0 0 0 10px;
}

img.thumb {
	float: left;
	margin: 10px 10px 0 0;
}

img.thumbr {
	float: right;
	margin: 10px 10px 0 0;
}

img.thumbc {
	margin: 8px;
}

img.close {
	float: right;
}

td.title {
	padding-top: 8px;
	border-top: 1px dotted #bbbbbb;
}

#corner {
	position: absolute;
	right: 0px;
	top: 0px;
	float: right;
}

#header {
	height: 100px;
	background-color: #081827;
	text-align: center;
}

#logo {
	margin-top: 30px;
	margin-bottom: 30px;
}

#nav {
	height: 20px;
	line-height: 21px;
	background-color: #537687;
	border-top: 1px solid #00adef;
	border-bottom: 1px solid #00adef;
	text-align: center;
}

#nav ul {
	margin: 0;
	padding: 0;
	height: 21px;
}

#nav li {
	list-style: none;
	float: left;
	padding: 0 11px 0 11px;
	font-size: 13px;
	font-weight: bold;
	color: #fafaff;
}

#nav li.on {
	background-color: #00adef;
}

#nav a, #nav a:link, #nav a:visited {
	color: #fafaff;
	text-decoration: none;
}

#nav a:hover {
	color: white;
	text-decoration: none;
}

#spark {
	height: 250px; 
	background-color: #162020; 
	border-bottom: 1px solid #00aedf; 
}

#spark_nav
{
	width: 210px;
	float: left;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 5px;;
	padding-left: 0pt;

}

#spark_nav ol li a 
{
	list-style: none;
	display: block;
	font-size: 1.25em;
	height: 38px;
	line-height: 38px;
	padding-top: 0pt;
	padding-right: 20px;
	padding-bottom: 0pt;
	padding-left: 20px;
	white-space: nowrap;
        text-decoration:none
}

#spark_nav ol li.on a
{
	background-color: #ffffff;
	background-repeat: no-repeat;	
	background-attachment: scroll;
}

ul li.on a
{
	text-decoration: none;
	color: #333333;
}

#content {
	margin: 0;
	padding: 30px 0 40px 0;
	background-color: white;
	color: #333333;
	text-align: center;
}

#footer {
	padding: 0;
	font-size: smaller;
	text-align: center;
	color: white;
	background-color: #537687;	
	border-top: 1px solid #00adef;
	height: 150px;
}

#footer .two {
	vertical-align: 12%; 
	font-size: smaller;
}


#footer a, #footer a:link, #footer a:visited, #footer a:hover {
	color: #fafaff;;
}



#pricing
{
	font-size: 12px;
	background: #ffffff;
	border-collapse: collapse;
	text-align: center;
}

#pricing th
{
	font-size: 16px;
	font-weight: bold;
	color: #00addf;
	padding: 10px 8px;
	border-bottom: 2px solid #00addf; 	

}

.t_highlight {
	border-right: 0px solid #00addf; 	
	background-color: #ECF1FF;
}

.t_highlight_gray {
	border-right: 0px solid #00addf; 	
	background-color: #F6F6F6;
}

#pricing td
{
	border-bottom: 1px solid #cccccc;
	padding: 6px 8px;
	text-align: center;
}


#pricing td.blank
{
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	padding: 6px 8px;
}

#data td
{
	padding: 3px 8px;
	vertical-align: top;
}

#help table{
	border: none;
	background: #ffffff;
}

.help_tag {
	text-align: right;
	vertical-align: top;
}

div.indent {
 	margin: 2em 4em 2em 2em;
}

table.plain {
	background: #ffffff;
	border: none;
}

table.form {
	background: #ffffff;
	border: none;
	border-collapse: collapse;
}

table.form td {
	padding: 0;
	padding-right: 1em;
	margin: 0;
}

#f5, #d5 {
	border-top: 1px dotted black;
}

#f7, #d7 {
	border-top: 1px solid black;
	font-weight: bold;
}

